﻿@charset "UTF-8";

/*   1.Large devices Desktops     ( Devices ≥1200px)
 *   2.Medium devices Desktops    (992px ≥ Devices ≥ 1199px)
 *   3.Small devices Tablets      (991px ≥ Devices ≥ 768px)
 *   4.Extra small devices Phones ( Devices < 767px)
 */
@media (max-width: 480px) {
    /*=== popup categories -====*/
    .common-home .container {
        overflow: visible;
    }

    body .banners > div a::after, body .banners > div a::before {
        display: none !important;
    }

    .products-list.list .product-layout .product-item-container {
        display: inline-block;
    }

        .products-list.list .product-layout .product-item-container .left-block {
            width: 100%;
        }

        .products-list.list .product-layout .product-item-container .right-block {
            margin-left: 0;
            margin-top: 20px;
            display: inline-block;
            padding: 0;
        }

    .product-view .content-product-right .box-info-product .detail-action {
        margin-left: 0;
        margin-top: 20px;
        clear: both;
    }

    .producttab .tabsslider.horizontal-tabs .nav-tabs li {
        display: inline-block;
        width: 100%;
    }

        .producttab .tabsslider.horizontal-tabs .nav-tabs li a {
            display: inline-block;
            width: 100%;
        }

    .thumb-vertical-outer ul li .thumbnail.active {
        margin-top: 35%;
    }

    .producttab .tabsslider.horizontal-tabs .nav-tabs li a::after {
        display: none;
    }

    .related-horizontal h3.modtitle span {
        font-size: 25px;
    }

    .thumb-vertical-outer {
        padding: 20px 0;
    }

    .product-view .content-product-right {
        margin-top: 20px;
    }

    .our-member .w-image-box, .welcome-about-us .image-about-us {
        width: 100%;
        float: none;
        margin: 0;
        text-align: center;
    }

    .table-responsive.checkout-product {
        overflow-y: hidden;
    }

    .table-responsive {
        overflow-y: auto;
    }

    .so-onepagecheckout .coupon-voucher input[type="text"] {
        width: 100%;
    }

    .content-product-bottom .nav-tabs li {
        margin-right: 10px;
    }

        .content-product-bottom .nav-tabs li:after {
            display: none;
        }

        .content-product-bottom .nav-tabs li a {
            font-size: 16px;
        }
}

@media (max-width: 767px) and (min-width: 480px) {
    /*=== popup categories -====*/

    .product-listing .products-list .product-layout .product-layout, .product-listing .products-list.grid .product-layout {
        width: 50%;
        float: left;
    }

    .product-listing .products-list .product-layout .visible-xs-block, .product-listing .products-list.grid .visible-xs-block {
        display: none;
        clear: none;
    }

        .product-listing .products-list .product-layout .visible-xs-block:after, .product-listing .products-list.grid .visible-xs-block:after {
            clear: none;
        }

    .producttab .tabsslider.horizontal-tabs .nav-tabs {
        padding: 15px 5px;
    }

        .producttab .tabsslider.horizontal-tabs .nav-tabs li {
            margin: 0;
        }

            .producttab .tabsslider.horizontal-tabs .nav-tabs li a {
                padding: 13px 15px !important;
            }
}

@media (max-width: 767px) {

    #label-results-count {
        display:none;
    }
    .product-image-zoom {
        pointer-events: none;
    }

    .common-home .container {
        overflow: visible;
    }
    
    header.typeheader-10 .header-middle .logo {
        text-align: center;
        margin-bottom: 20px;
    }

    #cartWrapper {
        margin-right:20px;
    }

    header.typeheader-10 .shopping_cart .dropdown-menu {
        right: -85px;
    }

    header.typeheader-10 .search-header-w {
        z-index: 99;
        height: 44px;
        line-height: 44px;
        text-align: center;
        width: 100%;
        padding: 0 10px;
    }

        header.typeheader-10 .search-header-w .icon-search i {
            font-size: 18px;
            color: #282828;
        }

        header.typeheader-10 .search-header-w .icon-search.active i::before {
            content: "\f00d";
        }

        header.typeheader-10 .search-header-w .icon-search:hover {
            cursor: pointer;
        }

    footer.typefooter-10 .so-page-builder .container {
        padding: 0 15px;
    }

    footer.typefooter-10 .footer-middle .col-links {
        padding: 30px;
    }

    footer.typefooter-10 .row-bottom .col-bottom {
        width: 100%;
        padding: 0 15px;
    }

    footer.typefooter-10 .socials {
        float: none;
        text-align: center;
    }

        footer.typefooter-10 .socials li {
            display: inline-block;
            float: none;
        }

    footer.typefooter-10 .footer-bottom {
        text-align: center;
    }

        footer.typefooter-10 .footer-bottom .payment-w {
            text-align: center;
        }

    #content.product-view {
        margin-bottom: 0;
    }

    .current-name {
        font-size: 20px;
    }

    aside.left_column {
        margin-bottom: 30px;
    }

    .product-view .content-product-right {
        margin-top: 30px;
    }

    .producttab .tabsslider.horizontal-tabs .tab-content {
        padding: 30px 10px;
    }

    .thumb-vertical-outer {
        padding: 20px 0;
    }

    .bg-page-404 {
        overflow: hidden;
    }

    .zoomContainer {
        display: none;
    }
    
    header.navbar-compact {
        display: none;
    }

    #wrapper {
        overflow-x: hidden;
    }

    #sosearchpro.search-pro .input-group .autosearch-input {
        padding: 0 40px 0 20px;
    }

    .article--style5 .article--maintitle {
        position: static;
        transform: none;
    }

        .article--style5 .article--maintitle h3 {
            font-size: 13px;
        }

    .products-list .product-list .product-item-container {
        display: inline-block;
        width: 100%;
    }


    .product-listing {
        padding: 0 15px;
    }

    .filters-panel .list-view button.btn {
        line-height: 28px;
    }

    .open-sidebar {
        margin-bottom: 15px;
    }

    .producttab .tabsslider.horizontal-tabs .nav-tabs li a::before {
        display: none;
    }

    .products-list .product-grid .product-item-container.item--static .cartinfo--static {
        display: inline-block;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .common-home .container {
        overflow: visible;
    }

    footer.typefooter-10 .so-page-builder .container {
        padding: 0 15px;
    }

    footer.typefooter-10 .footer-middle .col-links {
        padding-bottom: 45px;
    }

    footer.typefooter-10 .row-bottom .col-bottom {
        width: 750px;
    }

    footer.typefooter-10 .socials {
        float: none;
        text-align: center;
    }

        footer.typefooter-10 .socials li {
            display: inline-block;
            float: none;
        }

    footer.typefooter-10 .footer-bottom {
        text-align: center;
    }

        footer.typefooter-10 .footer-bottom .payment-w {
            text-align: center;
        }

    .module.so_filter_wrap .modcontent .so-filter-content-opts-container .put-min_max {
        width: 100%;
        margin-bottom: 5px;
    }

    .module.so_filter_wrap .modcontent .so-filter-option.so-filter-price .content_min_max .input_max, .module.so_filter_wrap .modcontent .so-filter-option.so-filter-price .content_min_max .input_min {
        width: 60px;
        min-width: 60px;
        padding-left: 3px !important;
    }

    aside.left_column {
        margin-bottom: 30px;
    }

    .thumb-vertical-outer {
        padding: 20px 0;
    }

    .so-filter-price .put-min_max .name-curent {
        display: inline-block;
        float: left;
        line-height: 30px;
    }

    .so-filter-price .put-min_max .form-control {
        width: 60px;
        line-height: 30px;
        padding: 0 !important;
        margin: 0 !important;
        height: 30px;
        min-width: 60px;
    }

    #product-quick .product-view .content-product-right {
        margin-top: 0px;
    }

    .product-view .content-product-right {
        margin-top: 40px;
    }

    iframe #wrapper {
        overflow-x: auto;
    }

    .zoomContainer {
        display: none;
    }

    .product-view .content-product-left .large-image.vertical {
        margin: 0 15%;
    }

    .so-onepagecheckout .coupon-voucher .panel-body {
        width: 100%;
    }

    .so-onepagecheckout .coupon-voucher .input-group {
        margin-bottom: 10px;
    }

        .so-onepagecheckout .coupon-voucher .input-group .input-group-btn {
            margin-left: 10px;
            width: auto;
        }

    .so-onepagecheckout .table-responsive .btn-danger {
        margin-top: 0;
    }

    .modal-open {
        overflow: auto;
    }


    .module.so_filter_wrap .modcontent ul li.so-filter-options .so-filter-content-opts {
        min-width: 150px;
    }

    .blog-category {
        margin-top: 20px;
    }

    .blog-listitem .blog-item .blog-item-inner .blog-content h4 {
        min-height: 48px;
    }

    .article--style5 .article--maintitle {
        width: auto;
    }

    .open-sidebar {
        margin-bottom: 15px;
    }

    .products-list .product-grid .product-item-container.item--static .cartinfo--static {
        display: inline-block;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .common-home .container {
        overflow: visible;
    }

    footer #collapse-footer {
        max-height: 100%;
    }

        footer #collapse-footer:before {
            display: none;
        }


    footer.typefooter-10 .footer-middle .col-links {
        padding-bottom: 45px;
    }

    footer.typefooter-10 .row-bottom .col-bottom {
        width: 970px;
    }


    #wrapper {
        overflow-x: hidden;
    }

    .thumb-vertical-outer {
        padding: 20px 0;
    }

    .related-products .image, div.so-extraslider.grid .image {
        width: 40%;
    }

    div.products-list.grid .product-layout .product-item-container .button-group button {
        opacity: 1;
    }

    .producttab .tabsslider .nav-tabs li a {
        padding: 10px;
    }

    .module.so_filter_wrap .modcontent .so-filter-content-opts-container .put-min_max {
        width: 100%;
        margin-bottom: 5px;
    }

    .filters-panel .list-view #grid-view-4, .filters-panel .list-view #grid-view-5 {
        display: none;
    }

    .product-view .content-product-right .box-info-product .cart input {
        padding: 0 15px;
    }

    .content-aside .module h3.modtitle span {
        font-size: 17px;
    }

    .so-onepagecheckout .coupon-voucher .panel-body {
        width: 100%;
    }

    .so-onepagecheckout .coupon-voucher .input-group {
        margin-bottom: 10px;
    }

        .so-onepagecheckout .coupon-voucher .input-group .input-group-btn {
            margin-left: 10px;
            width: auto;
        }

    .so-onepagecheckout .table-responsive .btn-danger {
        margin-top: 0;
    }

    .so-onepagecheckout .checkout-cart td.quantity .input-group input {
        float: none;
        margin: 0 auto 5px;
    }

    .so-onepagecheckout .checkout-cart .input-group-btn {
        min-width: 50px;
        margin-top: 5px;
    }

    .blog-listitem.list .blog-item {
        width: 100%;
    }

    .blog-listitem .blog-item .blog-item-inner .blog-content h4 {
        min-height: 48px;
    }

    .list-view .btn-gridview {
        display: none;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
        overflow: visible;
    }

    footer #collapse-footer {
        max-height: 100%;
    }

        footer #collapse-footer:before {
            display: none;
        }
}